var p, e;
function i() {
  if (e)
    return p;
  e = 1, p = r, r.displayName = "hpkp", r.aliases = [];
  function r(a) {
    a.languages.hpkp = {
      directive: {
        pattern: /\b(?:includeSubDomains|max-age|pin-sha256|preload|report-to|report-uri|strict)(?=[\s;=]|$)/i,
        alias: "property"
      },
      operator: /=/,
      punctuation: /;/
    };
  }
  return p;
}
export {
  i as __require
};
